body {
   color: #000;
   margin: 0 auto;
   font-family: Lucida Sans, Arial, sans-serif;
   font-size: 12px;
   background: #fff;
}

a  { color:#000; text-decoration: underline;}

a:hover{color:#666666; text-decoration:none;}


#container {
	margin: 0 auto;
	width: 860px;
	}

#header { 
	height: 108px; 
	background: #fff;
	}

.top-nav { 
	height: 22px; 
	background: #fff; 
	text-align: left; 
	margin: 0;
	}
		
.logo {
	padding: 0; 
	margin: 0;
	height: 85px; 
	background: #fff url(images/logo.gif) no-repeat;
	text-align: right;
	}

#content {
	padding: 5px 5px 5px 0;
	margin: 0;
	border-top: 1px solid #a7de70;
	border-left: 1px solid #a7de70;
	border-right: 1px solid #a7de70;
	border-bottom: 10px solid #a7de70;
	background: #c0e798 url('images/content-bg.gif') repeat-x;
	width: 853px;
	}
	
.left {
	float: left; 
	width: 165px; 
	text-align: left;
	font-size: .9em;
	color: #333;
	line-height: 18px;
	padding: 5px 0 0 5px;
	}

.left a  { color:#000; text-decoration: underline;}

.left a:hover{color:#444; text-decoration:none;}

.left-menu { 
	padding: 5px;
}

.left-menu a { color:#000; text-decoration: underline;}


.main { 
	float: right;
	text-align: left;  
	background: #fff;
	width: 660px;
	margin: 0;
	padding: 10px 5px 10px 10px;
	line-height: 16px;
	border-left: 1px solid #a0bca0;
	border-right: 1px solid #a0bca0;
	border-top: 1px solid #a0bca0;
	border-bottom: 1px solid #a0bca0;
	}
	
.main h1 { color: #333; margin: 0 0 5px 0; padding: 0; font-size: 1.3em; }
.main h2 { color: #333; margin: 0 0 5px 0; padding: 0; font-size: 1.1em; }

.info {margin: 0; padding: 15px 0 5px 0; clear: both;}
.info ul {margin: 0 20px 0 15px; padding: 0; font-size: .9em; }
.info li {margin: 2px 0 0 5px; list-style: square; padding: 0; color: #333;}
.info h1 {color: #333; padding: 2px 0 2px 0; font-size: 1.3em; background: #f7f7f7; border-bottom: 1px solid #d5d5d5;}
.info .title2 {color: #333; margin: 0; padding: 0; font-size: 1.1em; font-weight: bold;}
.info .title3 {color: #446b1d; margin: 0; padding: 0; font-size: .9em; text-decoration: underline; }
.infobox {float:left; margin: 0 0 10px 0;}

.text {padding: 5px;}

.text2 {color: #444;}
.text2 a {color: #444;}
.text3 {font-size: .9em;}

.pic {border: 2px solid #ddd; padding: 1px; margin: 5px 10px 0 0; float: left;}
.small { font-size: .8em; }
.small2 { font-family: Verdana, Arial, sans-serif; font-size: .8em; }

.line{ border-top: 1px solid #f1f1f1; clear: both; margin: 5px 0 5px 0;}

.spacer {clear: both;}

#footer {
	font-size: .9em;
	text-align: center;
	margin: 1px 0 0 0;
	padding: 10px 0 10px 0;
	font-family: Verdana, Arial, sans-serif;
	}
	
/**tabed menu**/
.solidblockmenu ul{
margin: 0;
padding: 0;
float: left;
font-size: .9em;
height: 20px;
width: 100%;
border-bottom: 1px solid #b4b4b4;
background: #666666 url(images/blockdefault.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: #fff;
padding: 3px 11px;
text-decoration: none;
border-right: 1px solid #a5a5a5;
}

.solidblockmenu li a:visited{
color: #fff;
}

.solidblockmenu li a:hover, .solidblockmenu li a.current{
color: #fff;
background: transparent url(images/blockactive.gif) center center repeat-x;
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

.tabcontent{
display:none;
}